Subject: bug#31702:

From: Carlos Pita <[email-masked]>
Date: Mon, 4 Jun 2018 15:25:28 -0300

Sorry, forget about this last comment, my mistake, just got confused
with the font descriptor, emacs is indeed consistent in its
inconsistency with the desktop :)

All in all I'm not sure how to feel about this issue. Despite the
external inconsistency emacs is internally coherent and, according to
what I described in my second comment, I would say it's selecting a
more accurate effective height than the desktop. But, anyway, the
inconsistency is annoying and it's not even possible to get the same
font from the resources file since the size/height granularity is less
than the one offered by emacs face specification.